+ Responder ao Tópico



  1. #1
    Nao estou consiguindo atualizar o Kde no debian, dei um apt-get update e depois um apt-get install kdebase, depois de ter alterado a sources.list para unstable, ele baixou tudo e no final deu esse erro:

    /var/cahe/apt/archives/vim-common-1%3a6.3-011+2_all.deb

    tentei dar um apt-get install vim-common-1%3a6.3-011+2_all.deb, e ele nao encontra???
    Outra coisa algora o gerenciador de login mudou para kdm, como faco para retornar para o gdm???

  2. #2
    slice
    use o dselect...

    é muito mais fácil de gerenciar os pacotes com ele, pq vc seleciona os pacotes que quer instalar ou remover de forma mais clara, inclusive tem acesso à descrição dos pacotes ítem a ítem e depois ele atualiza tudo de uma única vêz...

    se quiser usar somente o apt, use
    apt-get update
    apt-get dist-upgrade
    ou man apt-get que vc encontra todas as opções disponíveis para o gerenciamento de pacotes .deb

    Slice






Tópicos Similares

  1. Não consigo instalar pacotes no Debian
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 28-06-2005, 09:02
  2. Como Atualizar o Kde no Suse 9.1 Personal??
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 23-09-2004, 15:59
  3. KDE no Debian!!! $DYSPLAY ERROR
    Por JVKurumin no fórum Servidores de Rede
    Respostas: 3
    Último Post: 27-08-2004, 15:34
  4. Instalação do KDE no Debian
    Por JVKurumin no fórum Servidores de Rede
    Respostas: 2
    Último Post: 05-08-2004, 09:19
  5. Como Atualizar o KDE no RedHat 7.3 ???
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-09-2002, 22:35

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L